#my-toggle{
  background: transparent;
  border: 0;
  border-radius: 0.25em;
  color: #888;
  cursor: pointer;
  font-size: 0.75em;
  font-weight: bold;
  margin-right: 0.5em;
  padding: 0.5em;
  text-transform: uppercase;
  -moz-appearance: none;
  -webkit-appearance: none;
}
.hideShowPassword-field:not(.form-material-primary) + #my-toggle
{
  padding: 0.075rem 0.075rem 0 0;
}

#my-toggle:hover, #my-toggle:focus {
  background-color: #eee;
  color: #555;
  outline: transparent;
}
.form-material-primary, .hideShowPassword-field:not([id^=ott_usuarios], [id^=app]) {
  padding-left: 0;
  padding-right: 0;
  border: 0 transparent !important;
  border-radius: 0;
  background-color: transparent;
  -webkit-box-shadow: 0 1px 0 #e6e6e6;
  box-shadow: 0 1px 0 #e6e6e6;
}
.hideShowPassword-field:not([id^=ott_usuarios], [id^=app]):focus {
  -webkit-box-shadow: 0 2px 0 #59a2f0;
  box-shadow: 0 2px 0 #59a2f0;
  background-color: white;
}